﻿/* KAF THEME OVERWRITES - BOOTSTRAP RESETS  
----------------------------------------------------------------------------------------------*/
body {
    line-height: normal !important;
}

#kaf-console-header-top ul {
    margin: 0 !important;
    padding: 0 !important;
} 

.kaf-menu-list-link *, .kaf-menu-list-link::after, .kaf-menu-list-link::before {
    box-sizing: content-box !important;
}

.kaf-console-header-bottom-tabs ul li a.selected {
    padding: 5px 10px 29px 10px !important;
    text-shadow: none !important;
}

.kaf-console-header-bottom-tabs ul li a span {
    padding-bottom: 5px !important;
}

#kaf-console-menu-container-list li.kaf-menu-list-link {
    height: 32px !important;
}

#kaf-console-menu-container-list li a span {
    line-height: 16px !important;
}

#kaf-console-header-top ul li a:hover, #kaf-console-menu-container-list li a:hover  {
    background-image: none !important;
    background-repeat: repeat-x;
    background-position: 0 -398px;
}

.kaf-button-green:hover, .kaf-button-orange:hover {
    color: #ffffff !important;
    text-decoration: none !important;
}

.kafWebGridThumbnailCol a {
    text-align: center;
    font-size: 12px;
    color: #3399CC;
    text-transform: uppercase;
    text-decoration: none;
}

.kaf-page-container-col:last-child .editor-label-field-container {
    float: left !important;
    width: 45% !important;
}

#kaf-canvas .editor-label {
    width: 40% !important;
    min-width: 200px !important;
}

#kaf-canvas .editor-field input[type="text"] {
    width: 40% !important;
    min-width: 200px !important;

}

/* =====================================================================
	GLOBAL / HELPERS
===================================================================== */
.clear {clear: both;}
.clearfix {clear: both; height: 0;}
.clear5 {clear: both; height: 5px;}
.clear10 {clear: both; height: 10px;}
.clear15 {clear: both; height: 15px;}
.clear20 {clear: both; height: 20px;}
.clear25 {clear: both; height: 25px;}
.clear30 {clear: both; height: 30px;}
.clear50 {clear: both; height: 50px;}
.clearbody {clear: both; height: 85px;}


/* =====================================================================
	HOMEPAGE SLIDER
===================================================================== */
.carousel-inner .item {
}



/* =====================================================================
	CONTENT
===================================================================== */
.content-body h1 {
    padding: 20px 0 0 0;
    margin:0
}

.content-body h2 {
    padding: 0 0 5px 0;
    margin: 0;
}

.content-body.mapresults h2 {
    padding-top: 30px !important;
}

/* =====================================================================
    FOOTER
===================================================================== */
.footer-accessibility {
    clear: both;
    display: block;
    background: #ddd;
    font-size: 10px;
    color: #4f565b;
    float: none;
    text-align: center;
    width: 100%;
    text-transform: none;
    padding: 0 0 10px 0;
    font-style: normal;
    font-weight: 400;
}

.footer-accessibility a {
    color: #4f565b;
}

/* =====================================================================
	SEASONAL PAGES
===================================================================== */
.seasonal-menu-header {
    color: rgba(255, 255, 255, 0);
}

/* =====================================================================
	LOCATIONS
===================================================================== */

.mapresults h2 {padding-top: 20px !important;}

.storeopens {min-height: 35px;}
.forceaddressheight {
    min-height: 72px;
    font-size: 13px;
}

dl.forceaddressheight {
    margin-top: 0;
    margin-bottom: 10px;
}

dl.forcephoneheight {
    margin-top: 0;
    margin-bottom: 10px;
}

.forcephoneheight dd {
    font-size: 13px;
}

dl.forcehoursheight {
    margin-top: 0;
    margin-bottom: 10px;
}

.forcehoursheight dd {
    font-size: 12px;
}

.resultheight {
    min-height: 480px;
}

.adjustpaddinglocbox .loc-box {
    margin: .9em 0;
    padding: 15px 8px 2px 8px;
}


/* =====================================================================
	LOCATIONS / PUSH PINS
===================================================================== */
.pushpinbox {
    width: 285px;
    background: #fff;
    border: solid 2px #4f565b;
    padding: 16px 16px 0 16px;
}

.pushpinbox h3 {
    font-size: 13px;
    margin: 0;
    padding: 0;
}

.pushpinbox hr {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.pushpinaddress {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.pushpinphone {
    font-size: 12px;
    margin: 0;
    padding: 8px 0 0 0;
}

.pushpinbox .btn-location-results button {
    width: 100%;
    font-size: 11px;
    margin: 8px 0;
}
/* =====================================================================
	MENU / ADDRESS SPACING ISSUES 
===================================================================== */
.menu-categories li a {
    color: #fff !important;
}

.forceinline2col {
    display: inline-block !important;
    float: none;
    width: 48%;
    vertical-align: top;
}

.forceinline3col {
    display: inline-block !important;
    float: none;
    width: 33%;
    vertical-align: top;
    text-align: left !important;
}

.forceinlinelocations {
    display: inline-block !important;
    float: none;
    width: 32%;
    vertical-align: top;
    text-align: left !important;
}

.forceblankcatheight {
    clear: both;
    height: 42px;
}

.menu-detail p {
    padding-bottom: 20px !important;
}

/* =====================================================================
	MENU / SALADS / FIX SPACING
===================================================================== */
.mainmenu h3 {
    margin-top: 6px !important;
    margin-bottom: 10px !important;
}


/* =====================================================================
	MENU / SALADS / FIX SPACING
===================================================================== */
dl, dd, dt {
    vertical-align: top;
}

/* =====================================================================
	MENU / SALADS / FIX SPACING
===================================================================== */
.menusalad dt:empty {
    font-size: 0.85em;
    line-height: 0;
    padding-bottom: 9px;
}

/* =====================================================================
	MENU / BREAKFAST / FIX SPACING
===================================================================== */
.menubreakfast dt:empty {
    font-size: 0.85em;
    line-height: 0;
    padding-bottom: 12px;
}

.menubreakfastcategorydescrip {
    font-style: italic !important;
}

.menubreakfastcategorydescrip:empty {
    font-size: 0 !important;
    line-height: 0 !important;
    padding-bottom: 0 !important;
    height: 0 !important;
}

/* =====================================================================
	MENU / BAKERY / FIX SPACING
===================================================================== */
.menubakery dt:empty {
    font-size: 0.85em;
    line-height: 0;
    padding-bottom: 9px;
}

.menubakery dl {
    margin-top: 0;
    margin-bottom: 0 !important;
}

.menubakery div:nth-child(3) {
    padding-bottom: 30px;
}

.menubakery div:nth-child(6) {
    padding-bottom: 30px;
}

/* =====================================================================
	MENU / SOUPS / FIX SPACING
===================================================================== */
.menusoups dl {
    vertical-align: top;
    margin-bottom: 8px;
}

.menusoups dt {
    vertical-align: top;
    padding-bottom: 16px !important;
}


/* =====================================================================
	MENU / BEVERAGES / FIX SPACING
===================================================================== */
.menubeverages dl {
    vertical-align: top;
    margin-bottom: 20px;
}

.menu-items .menubeverages dt {
    font-size: 13px;
    line-height: 16px;
    padding-bottom: 10px;
}

.menubeverages dt:empty {
    font-size: 0.85em;
    line-height: 0;
    padding-bottom: 10px;
}

/* =====================================================================
	MENU / LEGEND ICONS / FIX SPACING
===================================================================== */
.legendicon {
    position: relative; 
    display: inline-block;
    font-weight: 400;
    line-height: 25px;

}

div.icon-gf {
    color: #4F565B !important;
    padding-left: 22px;
    margin-right: 12px;
}

.icon-gf:before {
    content: url(/Themes/Default/Content/Images/menu/icon-gf.png);
    left: 0;
    top: 4px;
    position: absolute;
}


div.icon-lto {
    color: #4F565B !important;
    padding-left: 22px;
    margin-right: 12px;
}

.icon-lto:before {
    content: url(/Themes/Default/Content/Images/menu/icon-lto.png);
    left: 0;
    top: 4px;
    position: absolute;
}

.ltoiconseasonal {
    padding: 4px;
}

.icon-ltoseasonal:after {
    content: url(/Themes/Default/Content/Images/menu/icon-lto.png);
    float: right;
}

div.icon-veg {
    color: #4F565B !important;
    padding-left: 22px;
    margin-right: 12px;
}

.icon-veg:before {
    content: url(/Themes/Default/Content/Images/menu/icon-veg.png);
    left: 0;
    top: 4px;
    position: absolute;
}

.thankyou{
    display: block;
    padding: 10px 0 35px 0;
    text-transform: none !important;
    display: none;
}

.thankyou .sectiontitle{
    font-size: 24px;
    line-height: 28px;
    color: #ce4b1a;
    letter-spacing: 0.04em;
    line-height: 1.4em;
    display: block;
    padding: 10px 0 0 0;
    text-transform: none !important;
}


.thankyoutext {
    color: #221F1F;
    font-size: 0.9em;
    line-height: 18px;
    padding-top: 0;
    font-weight: 300;
    text-transform: none !important;
}

.errormessage{
    font-size: 13px;
    line-height: 20px;
    font-weight: 700;
    color: #BF3B27;
    display: block;
    padding: 10px 0 24px 0;
    text-transform: none !important;
    display: none;
}


button.SaveButton {
    background:#4f565b;
    width:100%;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    margin: auto;
    border:0;
    margin:0 0 1em 0;
    border-radius: 0; 
    padding: 6px;
}

.processingalert {
	float: left;
    display: none;
    vertical-align: middle;
}

.processingalert .icon {
    float: left;
    font-size: 16px;
    color: #BF3B27;
    letter-spacing: .05em;
}

.processingalert .message {
    float: left;
    font-size: 16px;
    color: #BF3B27;
    padding-left: 12px;
    padding-top: 10px;
    letter-spacing: .05em;
}

.navbar-toggle {
    margin-right: 26px !important;
    z-index: 3000;
}

/* =====================================================================
    MOBILE
===================================================================== */

/* MAX 1004   ================================================== */
@media (max-width: 1004px) {
.menu a.clickme p.textlink {
    border: 0 !important;
}

.forceinline2col {
    width: 95%;
}

.forceinline3col {
    width: 95%;
}

.menu-detail p {
    padding-bottom: 20px !important;
    font-size: 12px;
}

.forceblankcatheight {
    height: 0 !important;
}

.col-sm-4 dl {
    margin-bottom: 4px !important;
}

.forceinlinelocations {
    width: 48%;
}



}

/* MIN 481 - MAX 767   ================================================== */
@media (max-width: 767px) and (min-width: 481px) {

.footer-accessibility {
    padding: 0 0 10px 0 !important;
}

.navbar-nav>li>a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    line-height: 20px;
}

footer .navbar-nav {
    margin: 0 0px!important;
}

.hidefootmenu, hideheightmobile {
    display: none !important;
}

.hideheightmobile {
    height: 0 !important;
}

.footer-accessibility {
    padding: 0 0 20px 0;
}

.menusoups dl {
    vertical-align: top;
    margin-bottom: 8px !important;
}

.menusoups dt {
    padding-bottom: 5px !important;
}

.menubreakfast dl {
    margin-bottom: 8px !important;
}

}

/* MAX 767   ================================================== */
@media (max-width: 767px) {

ul.nav.navbar-nav.footer-navbar2 {
    padding: 1em;
}

footer .navbar-nav {
    margin: 0 0px!important;
}


.hidefootmenu {
    display: none !important;
}

br.hideondesktop {
    display: block !important;
    line-height: 15px;
}

.forceinlinelocations {
    width: 48%;
}

}

/* MAX 767   ================================================== */
@media (max-width: 600px) {

.forceinlinelocations {
    width: 100%;
}

}

/* MAX 481   ================================================== */
@media (max-width: 480px) {

br {
    display: block !important;
}

.StandardCBStyle a.buttonlink {
    width: 100%;
}

.footer-accessibility {
    padding: 0 20px 20px 20px;
}
 
.footer-accessibility br {
    display: none !important;
}


.hidefootmenu {
    display: none !important;
}

.navbar-nav {
    text-align: left;
    margin: 7.5px 0px;
}

.view-btns button {
    color: #ce4b1a;
    border: 0;
    padding: 5px 4px;
    font-size: 11px;
}

.view-btns a {
    color: #ce4b1a;
    border: 0;
    padding: 5px 4px;
    font-size: 11px;
}



}

@media (min-width: 1701px) {

    .carousel-inner .item img {
      width: 100%;
      min-height: 866px !important;
      max-height: 978px !important;
    }
}

.mainmenu .img-responsive{
    display: block;
    width: 100%;
    max-width: none !important;
    height: auto;
    max-height: 348px !important;
}

